local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
local monocle = require("#monocle")

function onTalk()
    disableMovement()
    player.ForceCameraUpdate = true
    say("Spooooky_SlipperiestNook_pansearNote")
    enableMovement()
end

function onEnd(room, wasSkipped)
    setFlag("pansearNote", true)
    playSound("event:/game/05_mirror_temple/crystaltheo_hit_ground")
    enableMovement()
end